/* css browser reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;font-size: 100%; font-family:Arial, Helvetica, sans-serif; vertical-align: baseline;}
/* remember to define focus styles! */
:focus {outline: 0;}
body{line-height: 1; background:url(../images/bg-fill.png) repeat-x #000;}
#wrapper{background-color:#FFF; width:780px; margin:0 auto; overflow:hidden; padding-bottom:30px;}
#content{width:710px; margin:0 35px;}
form{height:0px;}

/***head***/
#top{background:url(../images/top-bg.png) no-repeat; width:780px; height:99px; position:relative; margin:0 auto; overflow:hidden;}
	.logo-link{width:159px; height:47px; position:relative; top:33px;}
		a.logo{ }
	#live-chat{position:relative; top:2px; left:545px;}
		#live-chat a{color:#CCC; font-size:11px; margin:0; text-decoration:none;}
		#live-chat a:hover{text-decoration:underline;}
		#live-chat p{color:#CCC; font-size:11px; position:absolute; margin:0;}
	#mcafee-header{width:115px; height:32px; position:absolute; top:47px; left:673px; border-radius:2px;}
	#nav{position:relative; margin:0 auto; top:10px; left:235px;}
		#navigation{position:relative; margin:0 auto;}
			#navigation ul{list-style-type:none;}
			#navigation ul li{float:left; display:inline; margin-right:23px;}
			#navigation ul li a{text-decoration:none; color:#FFF; padding-right:22px; font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:900; text-transform:uppercase;}
			#navigation ul li a:hover{text-decoration:underline;}
#main-header{width:780px; height:365px; margin:0 auto; position:relative;}
#main-header-bottle{
	background: url(../images/main-bottle.png) no-repeat;
	width: 249px;
	height: 420px;
	position: absolute;
	left: 44px;
	top: 17px;
}
#main-header-content{width:780px; margin:0 auto; height:365px; overflow:hidden;}
	#main-header h1{position:relative; top:60px; left:340px; font-weight:900; font-size:80px;}
	#main-header h2{position:relative; top:10px; left:160px; color:#FFF; font-size:21px; font-weight:900;}
	#main-header ul{list-style-image:url(../images/check.png); position:relative; top:5px; left:362px;}
	#main-header ul li{font-size:14px; line-height:25px; font-family: 'Open Sans', sans-serif; font-weight:600; text-transform:uppercase; color:#CCC;}
	#see-pricing{width:404px; height:45px; position:relative; left:348px; top:25px;}
	a.main-see-pricing-btn{background:url(../images/main-see-pricing-btn.png) no-repeat; width:404px; height:45px; position:absolute;}
	a.see-pricing-btn{background:url(../images/see-pricing-btn.png) no-repeat; width:265px; height:45px; position:absolute;}

/***intro***/
#intro h2{margin:75px 0 35px 0;}
#science{background:url(../images/science.jpg) no-repeat; width:277px; height:561px; float:right; margin:0 -20px 0 25px;}
#see-pricing-top{width:265px; height:45px; position:relative; left:225px; top:30px;}

/**ingredients**/
#ingredients h2{margin:75px 0 30px;}
#ingredients .ing{margin:0 0 40px;}
#ingredients .ing-img{float:left; margin:0 30px 0 0;}
#ingredients p{margin:0 0 20px 136px;}
#supplement-facts{background:url(../images/flavors.png) no-repeat; width:780px; height:426px; margin:0 0 0 -35px;}
#view-watermelon{width:144px; height:37px; position:relative; left:23px; top:344px;}
#view-pink-lemonade{width:144px; height:37px; position:relative; left:416px; top:270px;}
#view-blue-raspberry{width:144px; height:37px; position:relative; left:220px; top:307px;}
#view-fruit-punch{width:144px; height:37px; position:relative; left:613px; top:233px;}
a.supp-facts-btn{background:url(../images/supp-facts-btn.png) no-repeat; width:147px; height:40px; position:absolute;}
#see-pricing-supplement-facts{width:265px; height:45px; position:relative; left:225px; top:40px; margin:0 0 85px;}


/**testimonials**/
#testimonials .test-content{margin:0 0 25px; padding-bottom:10px; height:150px;}
#testimonials .test-img{float:left; margin:0 30px 0 0;}
#testimonials .test-content p{margin:0 0 20px 130px;}
#testimonials p.name{font-size:16px; line-height:18px; font-family: 'Open Sans', sans-serif; text-transform:capitalize; font-weight:700; margin:0 0 5px 0; text-align:right;}

/***guarantee***/
.guarantee{background:url(../images/guarantee-bg.png) no-repeat; width:780px; height:209px; margin:0 0 0 -35px;}
.guarantee h3{position:relative; left:280px; top:10px; line-height:18px;}
.guarantee p{position:relative; width:455px; left:280px; top:10px;}
#see-pricing-guarantee{width:265px; height:45px; position:relative; left:225px; top:15px; margin:0 0 60px;}

/***faq***/
p.ques{margin:0 0 5px 0; font-weight:bold;}
p.ans{margin:0 0 20px 19px;}

/***buy-section***/
#buy-section{background:url(../images/buy-table.png) no-repeat; width:711px; height:478px; margin:0 0 25px 0;}
#mcafee-buy{width:115px; height:32px; position:relative; top:0px; left:595px;}

#buy-section .bottle1{position:relative; width:130px; height:150px; left:55px; top:50px;}
#buy-section .bottle1 img {display: none}
#buy-section .bottle1 img.current {display: block}
#buy-section .bottle2 img {display: none}
#buy-section .bottle2 img.current {display: block}
#buy-section .bottle3 img {display: none}
#buy-section .bottle3 img.current {display: block}
#buy-section .bottle1btn{position:absolute; width:130px; height:150px; left:55px; top:50px;}
#buy-section .bottle2{position:relative; width:194px; height:150px; left:258px; top:50px;}
#buy-section .bottle2btn{position:absolute; width:194px; height:150px; left:258px; top:50px;}
#buy-section .bottle3{position:relative; width:199px; height:150px; left:496px; top:50px;}
#buy-section .bottle3btn{position:absolute; width:199px; height:150px; left:496px; top:50px;}

#buy-section .buy-btn{position:relative;margin:0 auto;height:45px;width:205px;top:236px;}
#buy-section #buy-btn-1{left:17px;}
#buy-section #buy-btn-2{left:254px;}
#buy-section #buy-btn-3{left:491px;}

#buy-section form{position:relative;}
#buy-section form select{position:absolute;top:209px;width:205px;}
#buy-section form select#choose1{left:16px;}
#buy-section form select#choose2{left:254px;}
#buy-section form select#choose3{left:490px;}

/***foot***/
#foot{background:url(../images/foot-bg.png) repeat-x; height:99px;}
#foot-top{background:url(../images/foot-top.png) no-repeat; width:780px; height:99px; position:relative; margin:0 auto; overflow:hidden;}
#foot-nav{position:relative; margin:0 auto; top:12px; left:365px;}
	#foot-nav ul{list-style-type:none;}
	#foot-nav ul li{float:left; display:inline; margin-right:23px;}
	#foot-nav ul li a{text-decoration:none; color:#FFF; padding-right:22px; font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:900; text-transform:uppercase;}
	#foot-nav ul li a:hover{text-decoration:underline;}
#logo-link-foot{width:159px; height:37px; position:relative; top:44px;}
#live-chat-foot{position:relative; top:3px; left:540px;}
div#live-chat-foot a{color:#CCC; font-size:11px; margin:0; text-decoration:none;}
div#live-chat-foot a:hover{text-decoration:underline;}
div#live-chat-foot p{color:#CCC; font-size:11px; position:absolute; margin:0;}
#footer-content{width:780px; margin:0 auto;}
#footer-content p{font-size:11px; line-height:14px; margin:25px 0 0; padding-bottom:10px; color:#666666;}
#footer-content p.copy{text-align:center; margin:10px 0 25px 0;}
#footer-content p a{color:#302e2f;}

/***P***/
p{font-size:14px; line-height:20px; color:#363435; margin:0 0 20px 0; font-family:Arial, Helvetica, sans-serif;}

/***contact-us***/
h1{font-size:34px; color:#FFF; font-family: 'Open Sans', sans-serif; text-transform:uppercase;}
h2{font-size:36px; color:#000; font-family: 'Open Sans', sans-serif; text-transform:uppercase; text-align:center; margin:50px 0 25px; font-weight:900;}
h3{font-size:16px; line-height:20px; color:#000; font-family: 'Open Sans', sans-serif; text-transform:uppercase; margin:0 0 10px; font-weight:700;}
form#email-contact-form{border:5px ridge #cccccc; padding:15px; background:#eeeeee; width:88%; margin:25px auto; height:375px;}
form#email-contact-form label{display:block; margin:4px 0px; font-size:14px; color:#000;}
form#email-contact-form input{width:40%;}
form#email-contact-form input#submit{width:125px;}
form#email-contact-form textarea{width:100%; margin-bottom:10px;}

/***general-styles***/
.clear{clear:both;}
.bold{font-weight:bold;}
.hide{display:none;}

/*chat-fix*/
#habla_expanded_div {padding-bottom: 50px!important;}

/*return-to-cart*/
#return-to-cart {width: 180px; position: fixed; top: 110px; left: 50%; margin-left: 410px;}
#return-to-cart a {display: block; width:180px; height:48px; margin-bottom: 7px; background: url(../images/back-to-cart.png) no-repeat;}
#return-to-cart p {color: #555; font-size: 11px; text-align: center;}
